# UltraBlurColors


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `TopLeft`          | *string*           | :heavy_check_mark: | N/A                | 11333b             |
| `TopRight`         | *string*           | :heavy_check_mark: | N/A                | 0a232d             |
| `BottomRight`      | *string*           | :heavy_check_mark: | N/A                | 73958              |
| `BottomLeft`       | *string*           | :heavy_check_mark: | N/A                | 1f5066             |